/* blau:002451 / orange:f49b3f / logo-blau:0194d9 / logo-orange:ec6908 */
BODY { font-family:'Roboto Slab', sans-serif; font-weight:300; line-height: 125%; color:#002451; }
A { text-decoration:none; font-weight:400; color:#ec6908; }
/*A[target='_blank'] { color:inherit; }*/
A:hover { text-decoration:underline; }
.csc-default UL { list-style-type:disc; margin-bottom: 7%;}
.csc-default UL LI { padding-bottom:4px; }
B { font-weight: 700; }
H1 { font-size:200%; line-height:100%; padding-bottom:5%; }
H2 { font-size:150%; line-height:100%; padding-bottom:4%; }
/*
H3 { font-size:125%; line-height:100%; padding-bottom:3%; }
*/
H3 { font-weight:400; padding-bottom:1%; }
UL { list-style-type:disc; list-style-position:outside; margin:0px 0 7% 20px; }
UL LI { padding-bottom:1.1%; }
.align-left { text-align:left; }
.align-right { text-align:right; }
.align-center { text-align:center; }
.align-justify { text-align:justify; }

#zip_search,
.zip_entry,
.zip_codes { display:none; }
.zip_contact IMG { float:left; width:200px; margin-right:8px; }
div.csc-textpic-text.zip_contact { height:300px; }

.bluebox { background:url(images/menu_bg.png); padding:20px; color:#fff; }
.bluebox UL { margin-left:20px; color:#fff; margin:10px 0 0 23px; }
.bluebox A { color:#fff; }

.orangebox { background:url(images/orange_bg.png); padding:20px; color:#fff; }
.orangebox UL { margin-left:20px; color:#fff; margin:10px 0 0 23px; }
.orangebox A { color:#fff; }

#elastic-video { position: relative; padding-bottom:55%; padding-top:15px; height:0; overflow:hidden; }
#elastic-video iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
/* COOKIES */
#tx_cookies {
font-size: 13px;
text-align: left;
color: #cccccc;
line-height: 17px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
}
#tx_cookies h3 {
display: none;
}
#tx_cookies_inner {
padding: 10px 45px 10px 10px;
background-color: rgba(0,0,0,0.8);
position: fixed;
bottom: auto;
top: 45%;
z-index: 65000;
left: 50%;
width: 450px;
margin-left: -225px;
box-sizing: border-box;  
}
@media only screen and (max-width: 500px) {
#tx_cookies_inner {
bottom: auto;
top: 0%;
left: 0%;
width: 100%;
margin-left: 0px;
}
}
#tx_cookies p {
display: inline;
}
#tx_cookies_link a {
color: #cccccc;
}
#tx_cookies_hide,
#tx_cookies_accept {
margin-top: 10px;
}
#tx_cookies button#tx_cookies_close {
padding-top: 6px;
padding-left: 9px;
padding-right: 9px;
padding-bottom: 5px;
}  
#tx_cookies button, #tx_cookies input[type="submit"] {
border: 0;
background: #aaa;
cursor: pointer;
padding: 4px;
color: #000;
font-size: 13px;
line-height: 17px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
width: auto;  
}